package kz.arta.synergy.workflow.mobile.android.common.models.settings;

import java.io.Serializable;

/**
 * Created by neox on 27.07.15.
 * Нагрузка
 */
public class WorkLoadItem implements Serializable {

    /**
     * Идентификатор
     */
    private String categoryID;

    /**
     * Значение по умолчанию
     */
    private String defaultValue;

    /**
     * Тип
     */
    private String workLoadType;

    /**
     * Имя нагрузки
     */
    private String name;

    public String getCategoryID() {
        return categoryID;
    }

    public void setCategoryID(String categoryID) {
        this.categoryID = categoryID;
    }

    public String getDefaultValue() {
        return defaultValue;
    }

    public void setDefaultValue(String defaultValue) {
        this.defaultValue = defaultValue;
    }

    public String getWorkLoadType() {
        return workLoadType;
    }

    public void setWorkLoadType(String workLoadType) {
        this.workLoadType = workLoadType;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
